### Method

# Ide CellRendererFancy get_body

#### Declaration

    const gchar*
    ide_cell_renderer_fancy_get_body (
      IdeCellRendererFancy* self
    )

#### Description

No description available.

Gets property | `Ide.CellRendererFancy:body`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.